<?xml version="1.0" encoding="utf-8"?>
<component size="515,636">
  <displayList>
    <image id="n16_en75" name="BG1" src="u99m1" fileName="Images/BG_Frame_1.png" pkg="c14iyc1y" xy="0,57" size="515,579" group="n26_en75"/>
    <image id="n18_en75" name="BG2" src="u99m0" fileName="Images/BG_Frame_2.png" pkg="c14iyc1y" xy="21,107" size="479,496" group="n26_en75"/>
    <image id="n17_en75" name="Banner_icon_4" src="en75k" fileName="Images/Banner_icon_4.png" xy="54,0" group="n26_en75"/>
    <image id="n19_en75" name="bananer_di" src="u99m2" fileName="Images/Banner_tanchuang.png" pkg="c14iyc1y" xy="117,61" size="437,171" group="n26_en75" scale="0.7,0.7"/>
    <image id="n20_en75" name="bananer_TXT" src="en75l" fileName="Images/Btn_TXT_16.png" xy="192,94" group="n26_en75"/>
    <component id="n21_en75" name="Btn_close_ranking" src="hklxa" fileName="Component/Btn_close.xml" pkg="c14iyc1y" xy="432,52" group="n26_en75" scale="0.9,0.9"/>
    <text id="n27_en75" name="Txt_GoldTotal" xy="8,166" size="503,73" group="n26_en75" fontSize="18" color="#fe799e" align="center" vAlign="middle" autoSize="none" bold="true" autoClearText="true" text="（共获得N枚特殊金币，点击查看产品信息获取额外加成）"/>
    <image id="n28_en75" name="n28" src="fwp64" fileName="Images/Icon_Gold_2.png" pkg="c14iyc1y" xy="59,252" group="n32_en75"/>
    <image id="n29_en75" name="n29" src="en75m" fileName="Images/Img_di2.png" xy="172,260" size="217,63" group="n32_en75"/>
    <text id="n30_en75" name="n30" xy="173,274" size="216,34" group="n32_en75" fontSize="30" color="#2b728c" align="center" vAlign="middle" autoSize="none" bold="true" text="获赠10金币"/>
    <component id="n31_en75" name="Btn_watch1" src="en75o" fileName="Component/Btn_watch.xml" xy="415,259" group="n32_en75"/>
    <group id="n32_en75" name="n32" xy="59,252" size="419,90" group="n26_en75"/>
    <image id="n33_en75" name="n33" src="fwp63" fileName="Images/Icon_Gold_3.png" pkg="c14iyc1y" xy="59,353" group="n37_en75"/>
    <image id="n34_en75" name="n34" src="en75m" fileName="Images/Img_di2.png" xy="172,370" size="217,63" group="n37_en75"/>
    <text id="n35_en75" name="n35" xy="173,384" size="216,34" group="n37_en75" fontSize="30" color="#2b728c" align="center" vAlign="middle" autoSize="none" bold="true" text="获赠10金币"/>
    <component id="n36_en75" name="Btn_watch2" src="en75o" fileName="Component/Btn_watch.xml" xy="415,373" group="n37_en75"/>
    <group id="n37_en75" name="n37" xy="59,353" size="419,90" group="n26_en75"/>
    <image id="n38_en75" name="n38" src="fwp62" fileName="Images/Icon_Gold_4.png" pkg="c14iyc1y" xy="59,459" group="n42_en75"/>
    <image id="n39_en75" name="n39" src="en75m" fileName="Images/Img_di2.png" xy="172,481" size="217,63" group="n42_en75"/>
    <text id="n40_en75" name="n40" xy="173,495" size="216,34" group="n42_en75" fontSize="30" color="#2b728c" align="center" vAlign="middle" autoSize="none" bold="true" text="获赠10金币"/>
    <component id="n41_en75" name="Btn_watch3" src="en75o" fileName="Component/Btn_watch.xml" xy="415,481" group="n42_en75"/>
    <group id="n42_en75" name="n42" xy="59,459" size="419,90" group="n26_en75"/>
    <group id="n26_en75" name="GameOver" xy="0,0" size="554,636" advanced="true"/>
  </displayList>
</component>